Retrieve the resolved policy, spend limits, TTL, and cooldown status for a card.
cURL
curl --request GET \ --url https://api.useproxy.ai/v1/cards/{cardId}/policy \ --header 'Authorization: Bearer <token>'
{ "cardId": "<string>", "usage": "single", "ttl": { "minutes": 123, "days": 123, "expiresAt": "2023-11-07T05:31:56Z", "isExpired": true }, "cooldown": { "minutes": 123, "lastSpendAt": "2023-11-07T05:31:56Z", "cooldownEndsAt": "2023-11-07T05:31:56Z", "isInCooldown": true }, "limits": { "perAuth": 123, "perDay": 123, "perMonth": 123, "spentDay": 123, "spentMonth": 123, "remainingDay": 123, "remainingMonth": 123 }, "policy": { "requireIntent": true, "requireAttestation": true, "requireApproval": true, "autoApproveBelow": 123, "attestationWindowMinutes": 123, "cooldownMinutes": 123, "ttlMinutes": 123, "ttlDays": 123, "limits": { "perAuth": 123, "perDay": 123, "perMonth": 123 }, "allowedMccs": [ "<string>" ], "blockedMccs": [ "<string>" ], "allowedMerchants": [ "<string>" ], "lockToFirstMerchant": true }, "status": "<string>" }
API key authentication. Include your API key in the Authorization header as Bearer <api_key>.
Bearer <api_key>
Card ID (e.g., card_...)
Policy summary
single
multi
Show child attributes
Spending policy controls